> ## Documentation Index
> Fetch the complete documentation index at: https://docs.snackbase.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Readiness Check

> Readiness check endpoint.

Returns 200 if the service is ready to accept requests,
including database connectivity check.



## OpenAPI

````yaml get /ready
openapi: 3.1.0
info:
  title: SnackBase
  description: Open-source Backend-as-a-Service (BaaS)
  version: 0.1.0
servers: []
security: []
paths:
  /ready:
    get:
      tags:
        - health
      summary: Readiness Check
      description: |-
        Readiness check endpoint.

        Returns 200 if the service is ready to accept requests,
        including database connectivity check.
      operationId: readiness_check_ready_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````